Bug 1190438 - Review Request: golang-github-matttproud-golang_protobuf_extensions - Support for streaming Protocol Buffer messages for the Go language (golang)
Summary: Review Request: golang-github-matttproud-golang_protobuf_extensions - Support...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1190442
TreeView+ depends on / blocked
 
Reported: 2015-02-08 00:08 UTC by Jan Chaloupka
Modified: 2015-03-25 20:02 UTC (History)
1 user (show)

Fixed In Version: golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-25 13:26:24 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-02-08 00:08:07 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-matttproud-golang_protobuf_extensions/golang-github-matttproud-golang_protobuf_extensions.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-matttproud-golang_protobuf_extensions/golang-github-matttproud-golang_protobuf_extensions-0-0.1.git7a864a0.fc20.src.rpm

Description: Support for streaming Protocol Buffer messages for the Go language (golang)

Fedora Account System Username: jchaloup

$ rpmlint golang-github-matttproud-golang_protobuf_extensions-0-0.1.git7a864a0.fc20.src.rpm golang-github-matttproud-golang_protobuf_extensions-devel-0-0.1.git7a864a0.fc20.noarch.rpm golang-github-matttproud-golang_protobuf_extensions.spec
golang-github-matttproud-golang_protobuf_extensions-devel.noarch: W: spelling-error %description -l en_US protobuf -> prototype
2 packages and 1 specfiles checked; 0 errors, 1 warnings.

Upstream: https://github.com/matttproud/golang_protobuf_extensions

Notes: Package BuildRequires code.google.com/p/goprotobuf/proto/testdata, which is being update. Will be in buildroot-override soon. Locally building fine.

Comment 1 Lokesh Mandvekar 2015-02-12 15:05:55 UTC
- specfile conforms to golang packaging draft
- valid and correct license
- only sources installed

package approved

Comment 2 Jan Chaloupka 2015-02-12 23:41:25 UTC
New Package SCM Request
=======================
Package Name: golang-github-matttproud-golang_protobuf_extensions
Short Description: Support for streaming Protocol Buffer messages for the Go language (golang)
Upstream URL: https://github.com/matttproud/golang_protobuf_extensions
Owners: jchaloup lsm5
Branches: f22 f21 f20 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-02-13 13:40:49 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-02-15 21:20:06 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.1.git7a864a0.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-matttproud-golang_protobuf_extensions-0-0.1.git7a864a0.fc20

Comment 5 Fedora Update System 2015-02-15 21:21:34 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.1.git7a864a0.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-matttproud-golang_protobuf_extensions-0-0.1.git7a864a0.fc21

Comment 6 Fedora Update System 2015-02-15 21:22:15 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.1.git7a864a0.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-matttproud-golang_protobuf_extensions-0-0.1.git7a864a0.el6

Comment 7 Fedora Update System 2015-02-17 08:08:46 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.1.git7a864a0.fc21 has been pushed to the Fedora 21 testing repository.

Comment 8 Fedora Update System 2015-02-25 13:26:24 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.1.git7a864a0.fc21 has been pushed to the Fedora 21 stable repository.

Comment 9 Fedora Update System 2015-02-25 13:29:01 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.1.git7a864a0.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2015-03-05 10:45:04 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.fc20

Comment 11 Fedora Update System 2015-03-05 10:46:39 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.fc21

Comment 12 Fedora Update System 2015-03-05 10:47:00 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.fc22

Comment 13 Fedora Update System 2015-03-05 10:47:18 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.el6

Comment 14 Fedora Update System 2015-03-08 22:47:52 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.1.git7a864a0.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 15 Fedora Update System 2015-03-13 17:13:12 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-03-14 09:16:21 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-03-14 09:18:31 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-03-25 20:02:16 UTC
golang-github-matttproud-golang_protobuf_extensions-0-0.2.gitba7d65a.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.